extends layout

block content
  h1.title.animated.fadeInLeft= title
  p.welcometitle.animated.fadeInRight Welcome to #{title}
  div#modal-pane.modal.flex-row-flow.flex-row-valign-center.flex-row-halign-center
  div#container.flex-row-flow.flex-row-valign-center.flex-row-halign-center

